/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* portalweb-menu-single-line */
@media (min-width: 1178px) {
  .fusion-tb-header .fusion-builder-row-1 {
    --awb-padding-left: 40px !important;
    --awb-padding-right: 40px !important;
  }

  .fusion-tb-header .fusion-builder-column-0 {
    --awb-width-large: 15% !important;
  }

  .fusion-tb-header .fusion-builder-column-1 {
    --awb-width-large: 85% !important;
  }

  .fusion-tb-header .awb-menu {
    --awb-gap: 24px !important;
    --awb-font-size: 13px !important;
  }

  .fusion-tb-header .awb-menu__main-ul {
    flex-wrap: nowrap !important;
  }

  .fusion-tb-header .awb-menu__main-a,
  .fusion-tb-header .awb-menu__main-a .menu-text {
    white-space: nowrap !important;
  }
}
